{
    "aspect_ratio": 1.0666666666666667,
    "comment_count": 0,
    "created_at": "2020-01-26T22:23:09",
    "deletion_reason": null,
    "description": "Mulberry scoops up the papers on the floor and attempts to read them. The text is runny because of the alcohol and she can barely peel them apart without tearing them. She drops the beer-sodden paper on the top of a nearby trashcan and leafs through the papers on the table.\r\n\r\nThey seem to be papers that were torn out of a book, and looking at the book next to her she sees that, indeed, they are many missing pages.\r\n\r\nShe goes back to the loose writings and one instantly grabs her attention. It's a piece of paper with various weird symbols written on it. Beside each symbol is what Mulberry assumes is a translation for each rune. For instance, the ubiquitous V seems to represent the word \"Big\".\r\n\r\nThe mare continues going through the papers, and finds another interesting one. It appears to be from some sort of diary. From the date, it appears to be from before the fog wall was reported.\r\n\r\n-----\r\n\r\nToday I returned from the City Hall to find Goldenclaw's lackey's rifling through my apartment. They left pretty quickly after asking, but I noticed that some of my research is missing. Unfortunately, it was the writings on the cataloging and use of the Birdsong Runes.\r\n\r\nWhat is that idiot planning? Well, He's forced my hoof. Time to do something drastic. I've written down the runes I remember, but I will be burning anything and everything else related to the Seeker of Knowledge. I can't let that bastard gryphon find out anymore.\r\n\r\n-----\r\n\r\nConcerned, she picks another piece of paper at random. This one is dated just a bit before the last.\r\n\r\n---\r\n\r\nI think I have made a huge error. Gamble took my advice, but instead of listening how small the chances were he instead went ahead, using his own daughter as the vessel. It very clearly hasn't worked however. She's lost what little sanity she had. What's worse she's gained a new companion of some sort. She calls it \"Mr. Peacock\".\r\n\r\n---\r\n\r\n>What... What is all of this?\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nFicFic’s Patreon:\r\nhttps://www.patreon.com/ficficponyfic?ty=h\r\n\r\nFicFic’s Tumblr:\r\nhttp://ficficponyfic.tumblr.com\r\n\r\nFicFic’s Picarto:\r\nhttps://picarto.tv/Ficficponyfic\r\n\r\n——\r\n\r\nFeel Free to discuss this post in the comments.\r\n\r\nor\r\n\r\nAt the discord chat server here:\r\nhttps://discord.gg/ncB2svz\r\n\r\n\r\n——\r\n\r\nYou can also check out this archive here:\r\n\r\nhttps://www.anonpone.com/mournthread/\r\n\r\n——\r\n\r\nNext page:\r\n>>page \"36\":/images/2258024\r\nPrevious Page:\r\n>>page \"34\":/images/2257977",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 15,
    "first_seen_at": "2020-01-26T22:23:09",
    "format": "png",
    "height": 600,
    "hidden_from_users": false,
    "id": 2257991,
    "intensities": {
        "ne": 77.655568,
        "nw": 76.718298,
        "se": 77.597777,
        "sw": 76.649368
    },
    "mime_type": "image/png",
    "name": "scraper-1580077388997398",
    "orig_sha512_hash": "89323c5e2bfb2fbb2e01a850062e7fd77cab869a95ded41a3b927f918ad16e9eab66777f0afa44e1d2aad18b2c4bdfb228536fffd2175a9688f6b22f33c967bf",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257991.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257991/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257991/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257991/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257991/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257991/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257991/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257991/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "af130d05fe6d52acd8835b5b9bb1d51bcc7199d4b1b27d5a1766e0a1646b1ddc79b3d985ea18ee011a3d694628cb933d2d92c1d4fd2a00019518bd658bf3a42b",
    "source_url": "https://s2.desu-usergeneratedcontent.xyz/mlp/image/1522/18/1522181902025.png",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        6512,
        20417,
        29361,
        31035,
        35024,
        35604,
        40375,
        40482,
        44356,
        69712,
        76115,
        145989,
        206931,
        291561,
        427282
    ],
    "tags": [
        "artist:ficficponyfic",
        "barely pony related",
        "guide",
        "index",
        "monochrome",
        "mystery",
        "runes",
        "safe",
        "text",
        "story included",
        "cyoa",
        "part of a set",
        "part of a series",
        "original design",
        "cyoa:madness in mournthread"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T00:18:19",
    "uploader": "BadboyB",
    "uploader_id": 410471,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257991__safe_artist-colon-ficficponyfic_barely+pony+related_cyoa_cyoa-colon-madness+in+mournthread_guide_index_monochrome_mystery_original+design_part+of+a+ser.png",
    "width": 640,
    "wilson_score": 0.7411770617378082
}
